Classes | Paquetages | Variables

# Référence du fichier usbDisk.py

Aller au code source de ce fichier.

## Classes
class | usbDisk.uDisk
| une classe pour représenter un disque ou une partition. Plus de détails...
class | usbDisk.Available
| une classe pour représenter la collection des disques USB connectés Plus de détails...
## Paquetages
package | usbDisk
## Variables
dictionary | usbDisk.licence = {}
string | usbDisk.licence_en
tuple | usbDisk.machin = Available()